База знаний


Результаты поиска - найдено документов: 4

Ошибка "Не установлен необходимый компонент: MSXML4" при запуске программы

При запуске программы возникает сообщение: Не установлен необходимый компонент: MSXML4. Переустановите ABBYY Lingvo.

Как перенести программу с одного копьютера на другой

Как перенести программу с одного копьютера на другой?

Как подключить словарь от предыдущей версии

Как подключить пользовательский словарь от предыдущей версии программы

Как добавить пользовательский словарь к ABBYY Tutor x3

Как добавить пользовательские словари от предыдущих версий в ABBYY Lingvo Tutor x3? 


найдено документов: 4

Страницы:     1